.my-error {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.my-tooltip {
    display: inline;
    position: relative;
}

.my-tooltip:hover:after {
    background: #333;
    background: rgba(0, 0, 0, .8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(data-title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
}

.my-tooltip:hover:before {
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}

.footer_info {
    font-family: "Exo 2",sans-serif;
}

.tab-content ul {
    margin-top: 0 !important;
}

.tab-content li {
    margin-top: 0 !important;
}

.bbcode {
    text-align: left;
    margin: 15px 30px;
}

.faq-answer ul{
    width: auto !important;
    float: none !important;
    margin: 0 !important;
}

.cheat-name {
    font-weight: bold !important;
    font-size: 16px !important;
    background-color: #ED6731 !important;
    margin: 0 !important;
    padding: 10px 0 !important;
    font-family: inherit !important;
}

.cheats-text {
    text-align: justify;
    padding: 20px;
}
